{
  "_id": "FaibDem0000006",
  "_key": "!items!FaibDem0000006",
  "name": "6. Faiblesse",
  "type": "capacite",
  "img": "systems/fvtt-mournblade/assets/icons/capacite.webp",
  "effects": [],
  "folder": null,
  "sort": 600000,
  "flags": {},
  "ownership": {
    "default": 0
  },
  "system": {
    "typeCapacite": "faiblessedemoniaque",
    "description": "<p><strong>Faiblesse Démoniaque — Faiblesse</strong></p><p>Le Démon invoqué est plus faible que la moyenne de ses semblables. Son attribut Puissance est minoré de 3 points.</p>"
  }
}